Page MenuHomePhabricator

WikimediaFoundation.org participating in Earth Day Live
Closed, ResolvedPublic

Description

Sharing a heads up that beginning 17 April 2020, the Wikimedia Foundation's website (wikimediafoundation.org) will be participating in the Earth Day Live 2020 campaign.

The campaign is similar in operation to the Digital Climate Strike that the Foundation was engaged with in September 2019. From now until Earth Day (22 April) a small banner will appear on the Foundation's website notifying them of our participation in the Earth Day Live 2020 campaign, and inviting them to participate in a variety of online efforts related to Earth Day and the COVID-19 response. On Earth Day, a full page banner will be displayed on the Foundation's website inviting people to join efforts to promote climate change. Visitors to the website will have the ability to close the banner, the banners will only appear on the Foundation's website not on any Wikimedia projects, and we are following that site's existing Privacy Policy.

I will close this ticket once the campaign ends and code has been removed.

Event Timeline

Varnent created this task.Apr 17 2020, 5:05 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 17 2020, 5:05 PM
Varnent updated the task description. (Show Details)Apr 17 2020, 5:13 PM

The full page banner is now live, but I don't see any way to close it - am I missing something obvious?

The full page banner is now live, but I don't see any way to close it - am I missing something obvious?

There should be an "X" in the upper right corner. If for some reason it is not there or not working - please let me know what browser and operating system you are using. Thank you!

Samwalton9 added a comment.EditedApr 22 2020, 4:50 PM

I don't see the X on Chrome 81.0.4044.122, Windows 10

Ah, I just used Inspect and located the X, outside the box and white-on-white!

Ah, I just used Inspect and located the X, outside the box and white-on-white!

Strange - do you have a screenshot? We can let the partnership organization know about the bug. Thank you!

Yep, here's my window:

And here's the located close button:

Fae added a subscriber: Fae.Apr 23 2020, 10:04 AM
Varnent closed this task as Resolved.Apr 23 2020, 5:36 PM

Our planned involvement with this campaign has reached its conclusion with the end of Earth Day 2020 around the world. As such, I have removed the now inactive code from the Foundation's website and am closing this ticket at this time as I promised to when opening it. Thank you!